Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Help ik loop vast met installatie Xen  (gelezen 707 keer)

Offline Falcon

  • Lid
  • Steunpunt: Nee
Help ik loop vast met installatie Xen
« Gepost op: 2011/12/17, 14:33:40 »
Hallo,

Ik probeer xen te installeren, ik gebruik https://help.ubuntu.com/community/Xen als handleiding.

Echter bij het compileren van Dom0 gaat het verkeerd, nergens kan ik linux-2.6-xen vinden, ik heb alles drie keer stap voor stap gedaan.
Nergens foutmeldingen tot step 2 compileren dan loop ik vast.


Zou iemand met alsjeblieft een zetje in de rug kunnen geven wat ik moet doen?
Indien dit niet lukt kan iemand me dan een url geven waar de installatie van xen wel werkt?


Al vast heel veel dank

Offline benjamins

  • Lid
    • Alles over Linux
  • Steunpunt: Nee
Re: Help ik loop vast met installatie Xen
« Reactie #1 Gepost op: 2011/12/17, 17:43:15 »
Welke Ubuntu versie gebruik je?
Gr.
Benjamins
Informatie over linux: Alles over Linux


Offline Cumulus007

  • Lid
  • Steunpunt: Nee
Re: Help ik loop vast met installatie Xen
« Reactie #2 Gepost op: 2011/12/17, 19:53:31 »
Ubuntu 11.10 gebruikt geen kernel 2.6, maar 3.x. Gebruik je deze?

Offline Falcon

  • Lid
  • Steunpunt: Nee
Re: Help ik loop vast met installatie Xen
« Reactie #3 Gepost op: 2011/12/18, 11:27:23 »
Ik gebruik Ubuntu 10.04.3 LTS

Ik wist niet dat er verschil was in de versies, ik dacht dat 10 en 11 in dit opzicht alles het zelfde hadden

Al vast dank voor de reacties, zou prettig zijn als iemand me kan zeggen wat ik nu moet doen

Offline Falcon

  • Lid
  • Steunpunt: Nee
Re: Help ik loop vast met installatie Xen
« Reactie #4 Gepost op: 2011/12/18, 11:56:20 »
Korte aanvulling:

Linux localhost 2.6.32-36-server #79-Ubuntu SMP Tue Nov 8 22:44:38 UTC 2011 x86_64 GNU/Linux
Ubuntu 10.04.3 LTS

Offline Falcon

  • Lid
  • Steunpunt: Nee
Re: Help ik loop vast met installatie Xen
« Reactie #5 Gepost op: 2011/12/18, 12:20:52 »
Ik had overwogen om naar 11.10 te gaan maar krijg de melding:


Invalid package information

After your package information was updated the essential package
'ubuntu-minimal' can not be found anymore.
This indicates a serious error, please report this bug using the
command 'ubuntu-bug update-manager' in a terminal and include the
files in /var/log/dist-upgrade/ in the bug report.


Restoring original system state